:root {
  --background: 0 0% 100%;
  --foreground: 0 0% 11%;
  --card: 0 0% 100%;
  --card-foreground: 0 0% 11%;
  --popover: 0 0% 100%;
  --popover-foreground: 0 0% 11%;
  --primary: 0 0% 17%;
  --primary-foreground: 0 0% 100%;
  --primary-glow: 0 0% 24%;
  --secondary: 0 0% 24%;
  --secondary-foreground: 0 0% 100%;
  --muted: 0 0% 96%;
  --muted-foreground: 0 0% 30%;
  --accent: 48 89% 50%;
  --accent-foreground: 0 0% 11%;
  --destructive: 0 84.2% 60.2%;
  --destructive-foreground: 0 0% 100%;
  --border: 0 0% 89%;
  --input: 0 0% 89%;
  --ring: 0 0% 17%;
  --radius: .75rem;
  --gradient-hero: linear-gradient(135deg, hsl(0 0% 17%), hsl(0 0% 24%));
  --gradient-accent: linear-gradient(135deg, hsl(48 89% 50%), hsl(50 90% 55%));
  --shadow-sport: 0 10px 40px -10px hsl(0 0% 11% / .3);
  --shadow-glow: 0 0 50px hsl(48 89% 50% / .3);
  --transition-smooth: all .3s cubic-bezier(.4, 0, .2, 1);
  --sidebar-background: 0 0% 98%;
  --sidebar-foreground: 240 5.3% 26.1%;
  --sidebar-primary: 240 5.9% 10%;
  --sidebar-primary-foreground: 0 0% 98%;
  --sidebar-accent: 240 4.8% 95.9%;
  --sidebar-accent-foreground: 240 5.9% 10%;
  --sidebar-border: 220 13% 91%;
  --sidebar-ring: 217.2 91.2% 59.8%
}
.tp-home #sp-main-body {

  padding:  0;

}

#sp-slide .sppb-row-overlay {

   background-image: linear-gradient(to bottom ,rgba(61, 61, 61,.4), rgba(61, 61, 61,.4), rgba(255, 255, 255,.8));

  position: absolute;

	top: 0;

  right: 0;

  bottom: 0;

  left: 0;

}

#sp-slide .items-center svg {

	width: 20px;

	height: 20px;

	fill: #2b2b2b;

}

#sp-slide .text-primary {

  color: #2b2b2b;

}

#sp-slide .rounded-hero1 {

	clip-path: polygon(0 5%,100% 0,100% 100%,0 95%);

	box-shadow:0 1px 2px 0 rgba(0, 0, 0, .05);

	color: #2b2b2b;

	border-radius: 12px;

	border: 1px solid #e3e3e3;

	background-color: rgba(255, 255, 255, .95);

	padding: 32px;

	text-align: center;

	min-height: 354px;

}

#sp-slide .lucide-shopping-bag {

	width: 48px;

	height: 48px;

}

#sp-slide  h3.text-2xl  {

  font-size: 24px;

  line-height: 32px;

  font-weight: 700;

  margin-bottom: 12px;

}

#sp-slide  .mb-4 {

  margin-bottom: 16px !important;

}

#sp-slide .show-box {

	gap: .5rem;

	display: flex;

	margin-bottom: .75rem;

}

#sp-slide .show-box a.show-all {

	font-weight: 500;

	font-size: 14px;

    line-height: 20px;

	padding-left: 12px;

    padding-right: 12px;

	gap: .5rem;

	justify-content: center;

	align-items: center;

	flex: 1 1 0%;

	height: 2.25rem;

	display: inline-flex;

	background:#fff;

	border: 1px solid #e3e3e3;

	border-radius: 10px;

	color: #2b2b2b;

}

#sp-slide .show-box a.show-all:hover {

	background:#f1c40e;

	color: #2b2b2b;

}

#sp-slide .flex.items-center.justify-center {

  display: flex;

  justify-content: center;

  align-items: center;

}

#sp-slide a.w-full {

	width: 100%;

	font-weight: 500;

	font-size: 14px;

    line-height: 20px;

	padding-left: 12px;

    padding-right: 12px;

	background:#2b2b2b;

	border-radius: 10px;

	color:#fff;

	display: inline-flex;

	height: 2.75rem;

	align-items: center;

	justify-content: center;

}

#sp-slide a.w-full:hover {

	background-color: rgba(43, 43, 43, .9);

}

#sp-slide .rounded-hero2 {

	clip-path: polygon(0 0,100% 0,100% 95%,0 100%);

	box-shadow:0 1px 2px 0 rgba(0, 0, 0, .05);

	color: #2b2b2b;

	border-radius: 12px;

	border: 1px solid #e3e3e3;

	background-color: rgba(255, 255, 255, .95);

	padding: 32px;

	text-align: center;

	min-height: 354px;

}

#sp-slide .rounded-hero2 .text-sm {

  font-size: .875rem;

  line-height: 1.25rem;

}

#sp-slide .lucide-bike {

	width: 48px;

	height: 48px;

}

#sp-slide .rounded-hero3 {

	clip-path: polygon(0 0,100% 5%,100% 100%,0 95%);

	box-shadow:0 1px 2px 0 rgba(0, 0, 0, .05);

	color: #2b2b2b;

	border-radius: 12px;

	border: 1px solid #e3e3e3;

	background-color: rgba(255, 255, 255, .95);

	padding: 32px;

	text-align: center;

	min-height: 354px;

}

#sp-slide .lucide-bike {

	width: 48px;

	height: 48px;

}

#sp-slide .rounded-hero3 a.w-full {

  margin-top: 1.5rem;

}

#sp-our-assortment {

	background:#fcfcfc;

}

#sp-our-assortment .sppb-title-subheading {

  font-size: 20px;

  line-height:28px;

  margin-bottom:48px;

  color:#4d4d4d;

}

#sp-our-assortment .sppb-addon-content-align-before {

  padding: 32px;

  background-color: rgba(255, 255, 255, .95);

  border-radius: 12px;

	border: 1px solid #e3e3e3;

	box-shadow:0 1px 2px 0 rgba(0, 0, 0, .05);

	margin-bottom:30px;

}

#sp-our-assortment .sppb-addon-content-align-before:hover {

	box-shadow:0 20px 25px -5px rgba(0 ,0 ,0 ,.1), 0 8px 10px -6px rgba(0, 0, 0,  .1);

}



#sp-our-assortment .sppb-addon-content-align-before   img{

  -webkit-transition: all 0.2s linear 0s;

  -moz-transition: all 0.2s linear 0s;

  -ms-transition: all 0.2s linear 0s;

  -o-transition: all 0.2s linear 0s;

  transition: all 0.2s linear 0s;

  transition: all 0.2s linear 0s;

  -webkit-transform: scale(1,1);

  -moz-transform: scale(1,1);

  -ms-transform: scale(1,1);

  -o-transform: scale(1,1);

  transform: scale(1,1);

}

#sp-our-assortment .sppb-addon-content-align-before:hover img {

	transition: all 0.2s linear 0s;

  -webkit-transform: scale(1.1,1.1);

  -moz-transform: scale(1.1,1.1);

  -ms-transform: scale(1.1,1.1);

  -o-transform: scale(1.1,1.1);

  transform: scale(1.1,1.1);

  -webkit-transition: all .5s ease;

  -moz-transition: all .5s ease;

  -ms-transition: all .5s ease;

  -o-transition: all .5s ease;

  transition: all .5s ease;

}

#sp-location {

	background:#2b2b2b;

}

#sp-location .sppb-title-subheading {

  line-height:28px;

  color: rgba(255,255,255,0.9);

  margin-bottom:32px;

  

}

#sp-location .sppb-addon-raw-html .flex.flex-col {

	max-width: 48rem;

	display: flex;

	justify-content: center;

	gap: 1.5rem;

	flex-direction: row;

}

#sp-location .sppb-addon-raw-html .flex.flex-col a {

	font-weight: 500;

	font-size: 24px;

  line-height: 32px;

  padding: 32px;

  background:#3d3d3d;

  border-radius: 10px;

  color: #fff;

    height: 2.75rem;

	display: inline-flex;

	width: 100%;

	justify-content: center;

	align-items: center;

}

#sp-location .sppb-addon-raw-html .flex.flex-col a:hover {

	background-color: rgba(61, 61, 61, .8);

}

#sp-location .sppb-addon-raw-html .flex.flex-col svg {

	width: 1rem;

  height: 1rem;

  margin-right: .5rem;

}

#sp-enjoyment .sppb-title-subheading {

  line-height:28px;

  max-width: 48rem;

  margin: 0 auto;

  margin-bottom:32px;

  color:#4d4d4d;

}

#sp-enjoyment .rounded-lg {

  padding: 32px;

  background:#e9e9e9;

  border-radius: 10px;

  box-shadow:0 1px 2px 0 rgba(0, 0, 0 , .05);

  border: 1px solid #afafaf;

}

#sp-enjoyment .rounded-lg:hover {

	box-shadow:0 25px 50px -12px rgba(0, 0, 0,.25);

}

#sp-enjoyment .rounded-lg.box-2 {

	background:#fef9e6;

	border: 1px solid #fae9a4;

}

#sp-enjoyment h3 {

	margin-top:24px;

	margin-top:16px;

	font-size: 24px;

  line-height: 32px;

  font-weight: 700;

}

#sp-enjoyment a.show-full {

	width: 100%;

  font-weight: 500;

  font-size: 14px;

  line-height: 20px;

  padding-left: 12px;

  padding-right: 12px;

  background: #ffffff;

  border-radius: 10px;

  color: #2b2b2b;

  display: inline-flex;

  height: 2.75rem;

  align-items: center;

  justify-content: center;

}

#sp-enjoyment a.show-full:hover {

	background: #f1c40e;

}

#sp-enjoyment p.text-muted-foreground {

	margin-bottom:24px;

}

section#sp-product {

	padding:80px 0;

	clip-path: polygon(0 5%,100% 0,100% 95%,0 100%);

	background:#fcfcfc;

}

#sp-product .sp-module-title {

	text-align:center;

}

#sp-product .sp-module-title .title-left {

	font-size: 48px;

  line-height: 48px;

  font-weight: 700;

  color: #2b2b2b;

  margin-bottom: 16px;

  display: block;

}

#sp-product .sp-module-title .title-right {

  line-height: 28px;

  max-width: 48rem;

  font-size: 20px;

  margin: 0 auto;

  font-weight: 400;

  margin-bottom: 32px;

  color:#4d4d4d;

  display: block;

}

#sp-product .category-view.vmxproduct .prod-row .product-box .browseImage .img-wrapper img {

  min-height: 272px;

  padding: 0;

}

#sp-product .category-view.vmxproduct .prod-row .product-box.style_1 {

	border: 1px solid #e3e3e3;

	border-radius: 10px;

	padding: 0;

	box-shadow:0 1px 2px 0 rgba(0, 0, 0, .05)

}

#sp-product .category-view.vmxproduct .prod-row .product-box.style_1:hover {

	box-shadow:0 20px 25px -5px rgba(0, 0, 0, .1), 0 8px 10px -6px rgba(0, 0, 0 , .1)

}

#sp-product .category-view.vmxproduct .prod-row .product-box .browseImage {

  background: #fff;

  padding: 0;

  border-radius: 10px 10px 0 0;

}

#sp-product #vm-slide-174 .prod-row {

  margin: 12px;

  padding-bottom: 20px;

}

#sp-product .slide-hover {

	padding:24px;

	

}

#sp-product .category-view.vmxproduct .prod-row .product-box .Title a {

  color: #2b2b2b;

  font-size: 20px;

  line-height: 28px;

  font-weight: 600;

  margin-bottom:8px;

  min-height: 85px;

  display: block;

}

#sp-product .category-view.vmxproduct .prod-row .product-box .vm-category {

	 min-height:48px;

}

#sp-product .category-view.vmxproduct .prod-row .product-box .Price {

	font-size: 24px;

    line-height: 32px;

	font-weight: 700;

	color: #f1c40e;

}

#sp-offer .sppb-title-subheading {

  line-height: 28px;

  max-width: 48rem;

  margin: 0 auto;

  margin-bottom: 48px;

  color: #4d4d4d;

}

#sp-offer .rounded-lg-l {

	clip-path: polygon(0 0,100% 0,100% 97%,0 100%);

	box-shadow:0 1px 2px 0 rgba(0, 0, 0, .05);

	border-radius: 12px;

	overflow: hidden;

}

#sp-offer .rounded-lg-r {

	clip-path: polygon(0 3%,100% 0,100% 100%,0 97%);

	box-shadow:0 1px 2px 0 rgba(0, 0, 0, .05);

	border-radius: 12px;

	overflow: hidden;

}

#sp-offer .overflow-hidden {

  overflow: hidden;

  height: 20rem;

  position: relative;

}

#sp-offer .to-transparent {

	position: absolute;

	top: 0;

  right: 0;

  bottom: 0;

  left: 0;

  background-image: linear-gradient(to top,rgba(61, 61, 61,.9),transparent );

}

#sp-offer .absolute-right {

  top: 1rem;

  right: 1rem;

  position: absolute;

  background-color: #f1c40e;

  clip-path: polygon(5% 0,100% 0,100% 100%,0 100%);

  color:#fff;

  font-weight: 700;

  font-size: 14px;

  line-height: 20px;

  padding-top: .5rem;

  padding-bottom: .5rem;

  padding-left: 1rem;

  padding-right: 1rem;

  

}

#sp-offer img {

	border-radius: 12px;

	-webkit-transition: all 0.2s linear 0s;

  -moz-transition: all 0.2s linear 0s;

  -ms-transition: all 0.2s linear 0s;

  -o-transition: all 0.2s linear 0s;

  transition: all 0.2s linear 0s;

  transition: all 0.2s linear 0s;

  -webkit-transform: scale(1,1);

  -moz-transform: scale(1,1);

  -ms-transform: scale(1,1);

  -o-transform: scale(1,1);

  transform: scale(1,1);

}

#sp-offer .rounded-lg-l:hover img , #sp-offer .rounded-lg-r:hover img{

	transition: all 0.2s linear 0s;

  -webkit-transform: scale(1.1,1.1);

  -moz-transform: scale(1.1,1.1);

  -ms-transform: scale(1.1,1.1);

  -o-transform: scale(1.1,1.1);

  transform: scale(1.1,1.1);

  -webkit-transition: all .5s ease;

  -moz-transition: all .5s ease;

  -ms-transition: all .5s ease;

  -o-transition: all .5s ease;

  transition: all .5s ease;

}

#sp-offer .absolute-bottom {

	padding:24px;

	position: absolute;

	left: 0;

	bottom: 0;

	color:#fff;

}

#sp-offer .absolute-bottom  h3 {

	font-weight: 700;

	font-size: 24px;

  line-height: 32px;

  margin-bottom:8px;

}

#sp-offer .absolute-bottom  p {

	margin-bottom:16px !important;

}

#sp-offer .absolute-bottom svg {

	width: 16px;

	height: 16px;

	fill: #fff;

}

#sp-offer .absolute-bottom a.show-all {

	font-weight: 500;

  font-size: 14px;

  line-height: 20px;

  padding-left: 12px;

  padding-right: 12px;

  background: #2b2b2b;

  border-radius: 10px;

  color: #fff;

  display: inline-flex;

  height: 2.75rem;

  align-items: center;

  justify-content: center;

}

#sp-offer .absolute-bottom a.show-all:hover {

	background-color: rgba(43, 43, 43, .9);

}

#sp-faqsection {

	background:#fcfcfc;

}

#sp-faqsection .sppb-title-subheading {

  line-height: 28px;

  max-width: 48rem;

  margin: 0 auto;

    margin-bottom: 0px;

  margin-bottom: 48px;

  color: #4d4d4d;

}

#sp-faqsection .sppb-row-column {

	max-width: 56rem;

	margin-left: auto;

    margin-right: auto;

}

#sp-faqsection  .sppb-panel.sppb-panel-custom {

  border-left:0 !important;

  border-right:0 !important;

  border-bottom:0 !important;

}

.sppb-panel-group > .sppb-panel:first-child {

  border-top-width: 0 !important;

}

#sp-explore-sport .sppb-title-subheading {

  line-height: 28px;

  max-width: 48rem;

  margin: 0 auto;

  margin-bottom: 48px;

  color: #4d4d4d;

}



#sp-explore-sport .grid-cols-4 {

	grid-template-columns: repeat(4,minmax(0,1fr));

}



@media (max-width: 767px) {

  #sp-explore-sport .grid-cols-4 {

    grid-template-columns: repeat(1,minmax(0,1fr));

  }

}

#sp-explore-sport .grid-cols-4 {

  gap: 1.5rem;

  display: grid;

}

#sp-explore-sport .grid-cols-4 .rounded-lg {

	text-align: center;

	padding: 1.5rem;

	border-radius: 12px;

	border:1px solid #e3e3e3;

}

#sp-explore-sport .grid-cols-4 h3 {

	font-size: 20px;

  line-height: 28px;

  font-weight: 700;

  margin-top:16px;

}

#sp-explore-sport .grid-cols-4 .rounded-lg svg{

  -webkit-transition: all 0.2s linear 0s;

  -moz-transition: all 0.2s linear 0s;

  -ms-transition: all 0.2s linear 0s;

  -o-transition: all 0.2s linear 0s;

  transition: all 0.2s linear 0s;

  transition: all 0.2s linear 0s;

  -webkit-transform: scale(1,1);

  -moz-transform: scale(1,1);

  -ms-transform: scale(1,1);

  -o-transform: scale(1,1);

  transform: scale(1,1);

}

#sp-explore-sport .grid-cols-4 .rounded-lg:hover svg {

	transition: all 0.2s linear 0s;

  -webkit-transform: scale(1.1,1.1);

  -moz-transform: scale(1.1,1.1);

  -ms-transform: scale(1.1,1.1);

  -o-transform: scale(1.1,1.1);

  transform: scale(1.1,1.1);

  -webkit-transition: all .5s ease;

  -moz-transition: all .5s ease;

  -ms-transition: all .5s ease;

  -o-transition: all .5s ease;

  transition: all .5s ease;

}



#sp-explore-sport .box-btl {

	clip-path: polygon(0 0,100% 0,100% 97%,0 100%);

	background:#fef9e6;

	padding: 2.5rem;

	border-radius:12px;

	border:1px solid #fae9a4;

}

#sp-explore-sport .box-btl svg.lucide-map-pin {

	margin-bottom:24px;

}

#sp-explore-sport .box-btr {

	clip-path: polygon(0 3%,100% 0,100% 100%,0 97%);

	background:#e9e9e9;

	padding: 2.5rem;

	border-radius:12px;

	border:1px solid #afafaf;

}

#sp-explore-sport .box-btr svg.lucide-wrench {

	margin-bottom:24px;

}

#sp-explore-sport .box-btl .text-accent {

  color: #f1c40e;

}

#sp-explore-sport h2.text-xl {

	font-size: 30px;

  line-height: 36px;

  font-weight: 700;

  margin-bottom:16px;

}

#sp-explore-sport p {

	margin-bottom:24px;

}

#sp-explore-sport .gap-1 {

	margin-bottom:24px;

}

#sp-explore-sport .gap-1 .text-sm {

	font-size: 14px;

    line-height: 20px;

	font-weight: 700;

}

#sp-explore-sport .box-btl .gap-1 svg {

  width: 16px;

  height: 16px;

  fill: #f1c40e;

}

#sp-explore-sport .box-btr .gap-1 svg {

  width: 16px;

  height: 16px;

  fill: #2b2b2b;

}

#sp-explore-sport .box-btl a.show-all {

	width: 100%;

	font-weight: 500;

	font-size: 14px;

    line-height: 20px;

	padding-left: 12px;

    padding-right: 12px;

	background:#2b2b2b;

	border-radius: 10px;

	color:#fff;

	display: inline-flex;

	height: 2.75rem;

	align-items: center;

	justify-content: center;

}

#sp-explore-sport .box-btl a.show-all:hover {

	background-color: rgba(43, 43, 43, .9);

}

#sp-explore-sport .box-btr a.show-all {

	width: 100%;

	font-weight: 500;

	font-size: 14px;

    line-height: 20px;

	padding-left: 12px;

    padding-right: 12px;

	background:#fff;

	border-radius: 10px;

	color:#2b2b2b;

	display: inline-flex;

	height: 2.75rem;

	align-items: center;

	justify-content: center;

}

#sp-explore-sport .box-btr a.show-all:hover {

	background-color: #f1c40e;

}

#sp-onama {

	background: #fcfcfc;

}

#sp-onama .rounded-onama .gap-1 svg {

  width: 16px;

  height: 16px;

  fill: #2b2b2b;

}

#sp-onama .rounded-onama.style .gap-1 svg {

  fill: #f1c40e;

}

#sp-onama .rounded-onama {

	clip-path: polygon(0 0,100% 0,100% 95%,0 100%);

	text-align: center;

	padding: 1.5rem;

	border:1px solid #c9c9c9;

	background:#f1f1f1;

	border-radius: 12px;

}

#sp-onama .rounded-onama.style {

	clip-path: polygon(0 5%,100% 0,100% 100%,0 95%);

	border:1px solid #f8eec3;

	background:#fbf9f0;

}

#sp-onama .rounded-onama h3 {

	font-size: 24px;

  line-height: 32px;

  font-weight: 700;

}

#sp-onama .rounded-onama.style svg {

  color: #f1c40e;

}

#sp-onama .sppb-addon-single-image-container {

	clip-path: polygon(0 0,100% 0,100% 95%,5% 100%,0 95%);

}

#sp-onama .absolute-bottom {

	clip-path: polygon(5% 0,100% 0,100% 100%,0 100%,0 10%);

	padding: 1.5rem;

	background: #f1c40e;

	font-weight: 700;

	color: #fff;

	position: absolute;

  left: -1.5rem;

  bottom: -2.5rem;

}

#sp-onama .absolute-bottom p {

	margin:0;

}

#sp-contact-intro .sppb-title-subheading {

  line-height: 28px;

  max-width: 48rem;

  margin: 0 auto;

  margin-bottom: 48px;

  color: #4d4d4d;

}

#sp-contact-intro .rounded-lg {

	text-align: center;

	padding: 2rem;

	border-radius: 12px;

}

#sp-contact-intro .rounded-lg .gap-1 svg {

  width: 16px;

  height: 16px;

  fill: #2b2b2b;

}

#sp-contact-intro .rounded-lg.box-2 .gap-1 svg {

  fill: #f1c40e;

}

#sp-contact-intro .rounded-lg.box-1 {

	background:#f4f4f4;

	border:1px solid #cccccc;

	clip-path: polygon(0 0,100% 0,100% 95%,0 100%);

}

#sp-contact-intro .rounded-lg.box-2 {

	background:#fefcf3;

	border:1px solid #fbf0c5;

	clip-path: polygon(0 5%,100% 0,100% 100%,0 95%);

}

#sp-contact-intro .rounded-lg.box-3 {

	background:#f5f5f5;

	border:1px solid #d0d0d0;

	clip-path: polygon(0 0,100% 5%,100% 100%,0 95%);

}

#sp-contact-intro .rounded-lg h3 {

	font-size: 24px;

  line-height: 32px;

  font-weight: 700;

  margin-bottom:12px;

  margin-top:16px;

}

#sp-contact-intro .rounded-lg a {

	font-size: 18px;

  line-height: 28px;

}

#sp-contact-intro .rounded-lg p {

	margin-bottom:12px;

	margin-top:8px;

}

#sp-contact-intro .rounded-lg.box-2 svg {

	color: #f1c40e;

}

#sp-contact-intro .rounded-lg.box-3 svg {

	color: #fff;

}

#webshop {

  display: flex;

  align-items: center;

}

#webshop a {

	font-size: 14px;

    line-height: 20px;

	font-weight: 500;

	padding:9px 12.5px;

	border-radius: 10px;

}

#search {

  display: flex;

  align-items: center;

}

#search .is_ajaxsearch .btn-toolbar {

  position: relative;

}

#search .btn-search {

  position: absolute;

  top: 7px;

  left: 15px;

}

#search .is_ajaxsearch .form-inline input {

  padding: 8px 16px 8px 40px !important;

  border: 1px solid #e3e3e3;

  border-radius: 10px;

  margin-left: 0px;

  color: #2b2b2b;

  height: 40px;

  font-size: 14px;

}

#language {

  display: flex;

  align-items: center;

}

#language .dropdown-toggle {

  white-space: nowrap;

  border: none;

  background: none;

  font-size: 14px;

  line-height: 1;

}

#language .dropdown-toggle::after {

  content: none;

}

#language svg {

  width: 16px;

  height: 16px;

}

#language div.mod-languages .btn-group {

  margin: 0;

  background:none;

  border-radius: 10px;

  padding: 8px 12px;

}

#language div.mod-languages .btn-group:hover {



  background:#f1c40e;

  

}

#sp-map {

	padding:32px 0;

}

#sp-map h3.sp-module-title {

	text-align:center;

	font-size: 30px;

  line-height: 36px;

  font-weight: 700;

  margin-bottom: 1.5rem;

}

#sp-map .leaflet-container.leaflet-touch-drag.leaflet-touch-zoom {

  border-radius: 12px;

}



.sppb-addon-form-builder {

	padding: 24px 14px;

	box-shadow:0 1px 2px 0 rgba(0, 0, 0 , .05);

	border-radius: 12px;

	border: 1px solid #e3e3e3;

}

.contact-misc .rounded-lg{

	padding: 1.5rem;

	box-shadow:0 1px 2px 0 rgba(0, 0, 0 , .05);

	border-radius: 12px;

	border: 1px solid #e3e3e3;

	margin-bottom:24px;

}

.contact-misc .rounded-lg .gap-4 {

  gap: 1rem;

  align-items: flex-start;

  display: flex;

}

.contact-misc .rounded-lg h3 {

	font-size: 20px;

    line-height: 28px;

	font-weight: 700;

	margin-bottom: .5rem;

}

.contact-misc .rounded-lg p {

	margin-bottom: 4px;

}

.sppb-addon-form-builder input.sppb-form-control {

  border-radius: 12px;

  padding: 8px 12px;

}



.sppb-addon-form-builder .sppb-btn {

  font-size: 14px;

  border-radius: 12px;

}

.sppb-addon-form-builder label {

  font-weight: 500;

  font-size: 14px;

  margin-bottom:8px;

}

.sppb-addon-form-builder-form textarea.sppb-form-control {

  border-radius: 12px;

}

.sppb-form-control::placeholder {

  color: #2b2b2b;

  font-size: 14px;

}

#sp-page-builder .b2b-1 .sppb-section-title .sppb-title-subheading {

  line-height: 28px;

  margin-bottom: 48px;

  color: #4d4d4d;

}

.b2b-1 .rounded-lg {

	border-radius: 12px;

	border: 1px solid #e3e3e3;

	box-shadow:0 1px 2px 0 rgba(0, 0, 0 , .05)

}

.b2b-1 .rounded-lg:hover {

  box-shadow: 0 25px 50px -12px rgba(0 ,0, 0 , .25);

}

.b2b-1 .rounded-lg.box-1 {

	clip-path: polygon(0px 0px, 100% 0px, 100% 95%, 0px 100%);

}	

.b2b-1 .rounded-lg.box-2 {

	clip-path: polygon(0px 0px, 100% 0px, 100% 95%, 0px 100%);

}

.b2b-1 .rounded-lg.box-3 {

	clip-path: polygon(0px 0px, 100% 0px, 100% 95%, 0px 100%);

}

.b2b-1 .rounded-lg .p-8 {

  padding: 32px;

}

.b2b-1 .rounded-lg svg {

	width: 48px;

	height: 48px;

}

.b2b-1 .rounded-lg .mb-6 {

	margin-bottom:24px;

}

.b2b-1 .rounded-lg h3 {

	font-size: 24px;

  line-height: 32px;

  font-weight: 700;

  margin-bottom:12px;

}

.b2b-1 .rounded-lg p.text-muted-foreground {

	margin-bottom:24px;

}

.b2b-1 .rounded-lg ul{

  list-style: none;

  margin: 0;

  padding: 0;

  margin-bottom: 24px;

}

.b2b-1 .rounded-lg ul .gap-2 {

  margin-bottom: 8px;

  display: flex;

  align-items: flex-start;

}

.b2b-1 .rounded-lg ul .mt-1 {

  color: #2b2b2b !important;

}

.b2b-1 .rounded-lg ul .text-sm {

  font-size: 14px;

  line-height: 20px;

}

.b2b-1 .rounded-lg a.show-all {

	width: 100%;

	font-weight: 500;

	font-size: 14px;

    line-height: 20px;

	padding-left: 12px;

    padding-right: 12px;

	background:#2b2b2b;

	border-radius: 10px;

	color:#fff;

	display: inline-flex;

	height: 2.75rem;

	align-items: center;

	justify-content: center;

}

.b2b-1 .rounded-lg a.show-all:hover {

	background-color: rgba(43, 43, 43, .9);

}

.sp-page-title .bg-overlay {

	background-color: rgba(61, 61, 61, .6);

	top: 0;

  right: 0;

  bottom: 0;

  left: 0;

  position: absolute;

  z-index: -1;

}

.b2b-1 .rounded-lg svg{

  -webkit-transition: all 0.2s linear 0s;

  -moz-transition: all 0.2s linear 0s;

  -ms-transition: all 0.2s linear 0s;

  -o-transition: all 0.2s linear 0s;

  transition: all 0.2s linear 0s;

  transition: all 0.2s linear 0s;

  -webkit-transform: scale(1,1);

  -moz-transform: scale(1,1);

  -ms-transform: scale(1,1);

  -o-transform: scale(1,1);

  transform: scale(1,1);

}

.b2b-1 .rounded-lg:hover svg {

	transition: all 0.2s linear 0s;

  -webkit-transform: scale(1.1,1.1);

  -moz-transform: scale(1.1,1.1);

  -ms-transform: scale(1.1,1.1);

  -o-transform: scale(1.1,1.1);

  transform: scale(1.1,1.1);

  -webkit-transition: all .5s ease;

  -moz-transition: all .5s ease;

  -ms-transition: all .5s ease;

  -o-transition: all .5s ease;

  transition: all .5s ease;

}

.b2b-2 {

	margin: 0 -100% !important;

	clip-path: polygon(0px 5%, 100% 0px, 100% 100%, 0px 95%);

}

.b2b-2 .sppb-title-subheading {

  line-height: 28px;

  max-width: 48rem;

  margin: 0 auto;

  margin-bottom: 32px;

  color: rgba(225, 225, 225, .9);

}

.b2b-2 .sppb-btn {

  border-radius: 12px;

  

}

.b2b-3 .sppb-title-subheading {

  line-height: 28px;

  max-width: 48rem;

  margin: 0 auto;

  margin-bottom: 32px;

  color: #4d4d4d;

}

.b2b-3 .sppb-carousel-extended-item img {

  border-radius: 12px;

  -webkit-transition: all 0.2s linear 0s;

  -moz-transition: all 0.2s linear 0s;

  -ms-transition: all 0.2s linear 0s;

  -o-transition: all 0.2s linear 0s;

  transition: all 0.2s linear 0s;

  transition: all 0.2s linear 0s;

  -webkit-transform: scale(1,1);

  -moz-transform: scale(1,1);

  -ms-transform: scale(1,1);

  -o-transform: scale(1,1);

  transform: scale(1,1);

}

.b2b-3 .sppb-carousel-extended-item:hover img {

	transition: all 0.2s linear 0s;

  -webkit-transform: scale(1.1,1.1);

  -moz-transform: scale(1.1,1.1);

  -ms-transform: scale(1.1,1.1);

  -o-transform: scale(1.1,1.1);

  transform: scale(1.1,1.1);

  -webkit-transition: all .5s ease;

  -moz-transition: all .5s ease;

  -ms-transition: all .5s ease;

  -o-transition: all .5s ease;

  transition: all .5s ease;

}

.b2b-3 .sppb-carousel-extended-item {

  overflow: hidden;

  border-radius: 12px;

}

.b2b-3  .sppb-carousel-extended-content-wrap {

	background-image: linear-gradient(to top,rgba(61, 61, 61,.4));

	border-radius: 12px;

}

.usluge #sp-main-body {

  padding: 0;

}

.usluge-2 .sppb-embed-responsive {

  border-radius: 12px;

}



.usluge .sppb-title-subheading {

  line-height: 28px;

  max-width: 48rem;

  margin: 0 auto;

  margin-bottom: 32px;

  color: #4d4d4d;

}

.usluge-1 .rounded-lg {

  border-radius: 12px;

  box-shadow:0 1px 2px 0 rgba(0, 0, 0, .05);

  border:1px solid #e3e3e3;

  margin-bottom:24px;

  transition: 0.3s;

}

.usluge-1 .rounded-lg:hover {

  box-shadow:0 20px 25px -5px rgba(0, 0 ,0, .1), 0 8px 10px -6px rgba(0, 0, 0 , .1);

  -webkit-transform: translateY(-15px);

  transform: translateY(-15px);

  

}

.usluge-1 .rounded-lg .bg-gradient-to-br {

  padding: 24px;

  background:#eaeaea;

}

.usluge-1 .rounded-lg .bg-gradient-to-br h3 {

	letter-spacing: -.025em;

	font-weight: 600;

	line-height: 1;

	font-size: 24px;

	margin: 0;

}

.usluge-1 .rounded-lg .pt-6 {

  padding: 24px;

}

.usluge-1 .rounded-lg .aspect-video {

  aspect-ratio: 16 / 9;

  display: flex;

  margin-bottom: 1rem;

  align-items: center;

  border-radius: 12px;

  background:#f5f5f5;

  justify-content: center;

}

.usluge-1 .rounded-lg .aspect-video  svg {

	width: 56px;

	height: 56px;

}

.usluge-1 .rounded-lg .space-y-4 .flex.items-center.justify-between {

  display: flex;

  justify-content: space-between;

  align-items: center;

  margin-top:16px;

}

.usluge-1 .rounded-lg .space-y-4 .text-muted-foreground {

  color: #4d4d4d;

  font-weight: 400;

  font-size: 16px;

  line-height: 24px;

}

.usluge-1 .rounded-lg .space-y-4 .text-foreground {

  color: #1c1c1c;

  font-weight: 700;

  font-size: 18px;

  line-height: 28px;

}

.usluge-1 .rounded-lg .space-y-4  svg {

	width: 16px;

	height: 16px;

}

.usluge-3 .rounded-lg {

  border-radius: 12px;

  box-shadow:0 1px 2px 0 rgba(0, 0, 0, .05);

  border:1px solid #e3e3e3;

  transition: 0.3s;

  margin-bottom:30px;

}

.usluge-3 .rounded-lg:hover {

  box-shadow:0 20px 25px -5px rgba(0, 0 ,0, .1), 0 8px 10px -6px rgba(0, 0, 0 , .1);

  -webkit-transform: translateY(-15px);

  transform: translateY(-15px);

  

}

.usluge-3 .rounded-lg .aspect-square {

	border-radius: 12px 12px 0 0 ;

  background: #d7d7d7;

  aspect-ratio: 1 / 1;

  display: flex;

  align-items: center;

  justify-content: center;

}

.usluge-3 .rounded-lg .aspect-square svg {

	color: rgba(43, 43, 43,.6);

}

.usluge-3 .rounded-lg .p-6 {

  padding: 24px;

  flex-direction: column;

  display: flex;

}

.usluge-3 .rounded-lg .p-6 h3 {

	font-weight: 600;

	letter-spacing: -.025em;

	font-weight: 600;

	font-size: 24px;

}

.usluge-full .w-full {

  width: 100%;

  text-indent: 0;

  border-color: inherit;

  border-collapse: collapse;

}

.usluge-full .bg-full {

  background-color:#2b2b2b;

  color: #fff;

}

.usluge-full .text-left {

  text-align: left;

}

.usluge-full .text-right {

  text-align: right;

  font-weight: 700;

}

.usluge-full .border-b tr{

  border: 1px solid #e3e3e3;

}

.usluge-full .border-b tr:hover {

  background-color: rgba(245, 245, 245,.5);

}

.usluge-full .rounded-lg {

  border-radius: 12px;

  box-shadow:0 1px 2px 0 rgba(0, 0, 0, .05);

  margin-bottom:40px;

}



.usluge-full .font-semibold {

  font-weight: 600;

}

.usluge-2 .bg-background {

  border-radius: 12px;

  box-shadow:0 4px 6px -1px rgba(0, 0 ,0 , .1), 0 2px 4px -2px rgba(0 ,0, 0 , .1);

  padding: 2rem;

  background:#fff;

  text-align:center;

}

.usluge-2 .bg-background:hover {

	box-shadow:0 20px 25px -5px rgba(0, 0 ,0 , .1), 0 8px 10px -6px rgba(0, 0,0 , .1);

}

.usluge-2 .bg-background .font-bold {

  font-weight: 700;

  font-size: 24px;

  line-height: 32px;

}

.usluge-2 .bg-background svg {

	-webkit-transition: all 0.2s linear 0s;

  -moz-transition: all 0.2s linear 0s;

  -ms-transition: all 0.2s linear 0s;

  -o-transition: all 0.2s linear 0s;

  transition: all 0.2s linear 0s;

  transition: all 0.2s linear 0s;

  -webkit-transform: scale(1,1);

  -moz-transform: scale(1,1);

  -ms-transform: scale(1,1);

  -o-transform: scale(1,1);

  transform: scale(1,1);

}

.usluge-2 .bg-background:hover svg {

	transition: all 0.2s linear 0s;

  -webkit-transform: scale(1.1,1.1);

  -moz-transform: scale(1.1,1.1);

  -ms-transform: scale(1.1,1.1);

  -o-transform: scale(1.1,1.1);

  transform: scale(1.1,1.1);

  -webkit-transition: all .5s ease;

  -moz-transition: all .5s ease;

  -ms-transition: all .5s ease;

  -o-transition: all .5s ease;

  transition: all .5s ease;

}

.usluge-4 .rounded-lg {

	border-radius: 12px;

	 background:#eaeaea;

	 box-shadow:0 1px 2px 0 rgba(0, 0, 0, .05);

	 border: 1px solid #e3e3e3;

	 min-height: 490px;

}

.usluge-4 .rounded-lg .p-6 {

	padding:24px;

}

.usluge-4 .rounded-lg h3 {

	font-weight: 600;

    font-size: 24px;

}

.usluge-4 .rounded-lg .flex.gap-4 {

  display: flex;

  gap: 1rem;

  align-items: flex-start;

}

.usluge-4 .rounded-lg .pt-6 {

  padding-top: 1.5rem;

  border-top:1px solid #e3e3e3;

  margin-top: 24px;

}

.usluge-4 .rounded-lg .pt-6 a  {

	width: 100%;

	font-weight: 500;

	font-size: 14px;

    line-height: 20px;

	padding-left: 12px;

    padding-right: 12px;

	background:#2b2b2b;

	border-radius: 10px;

	color:#fff;

	display: inline-flex;

	height: 2.75rem;

	align-items: center;

	justify-content: center;

}

.usluge-4 .rounded-lg .pt-6 a:hover {

	background-color: rgba(43, 43, 43, .9);

}

.tab-prijava .list-unstyled {

  text-align: center;

  font-size: 14px;

}

.tab-prijava .sppb-addon-form-builder .sppb-btn {

 

  border: 1px solid #e3e3e3;

}

.tab-prijava .sppb-nav-custom {

	padding: .25rem;

	justify-content: center;

	align-items: center;

	width: 100% !important;

	background:#f5f5f5;

	border-radius:12px;

}

.tab-prijava .sppb-nav-custom li {	

  width: 50%;

}

.webshop  .spacer {

	border-radius: 12px;

  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, .05);

  border: 1px solid #e3e3e3;

  transition: 0.3s;



}

.webshop  .spacer:hover {

  box-shadow: 0 20px 25px -5px rgba(0, 0 ,0 , .1), 0 8px 10px -6px rgba(0, 0 ,0 , .1);

  animation-duration: .3s;

}

.webshop  .spacer .productimages {

	text-align:center;

	min-height: 270px;

}

.webshop .product-box {

	padding: 12px;

}

.webshop .product-box .product-title {

	font-weight: 700;

	font-size: 18px;

  line-height: 1.5;

  margin-bottom: 5px;

  min-height: 55px;

  display: block;

}

.product-box-details .vm-price-value span:only-child {

  margin-left: 0;

  font-weight: 700;

  font-size: 24px;

  line-height: 32px;

  color:#2b2b2b;

}

.product-box .product-details {

	justify-content: end;

    display: flex;

}

.product-box .product-details a {

	font-weight: 500;

	font-size: 14px;

  line-height: 20px;

  border:1px solid #e3e3e3;

  border-radius: 10px;

    padding: 8px 12px;

	color: #4d4d4d;

}

.productdetails .vm-page-title {

	font-size: 48px;

	font-weight: 700;

	margin-bottom: .75rem;

}

.productdetails .categories a {

	font-weight: 600;

  font-size: 12px;

  line-height: 16px;

  padding: 4px 10px;

  border-radius: 10px;

  background: #2b2b2b;

  color: #fff;

  text-transform: uppercase;

  display: inline-block;

  margin-bottom: 12px;

}

.productdetails .categories a:hover {

	background: #333;

}

.vm-product-details-container .vm-price-value .PricesalesPrice {

  font-size: 36px;

  line-height: 40px;

  font-weight: 700;

  margin: 0;

  color: #f1c40e;

}

.vm-product-details-container .quantity_box  {

	font-weight: 600;

	margin-bottom:16px;

}

.vm-product-details-container .addtocart-button {

	font-size: 18px;

    line-height: 28px;

	font-weight: 400;

	padding:12px 32px;

}

.vm-product-details-container .addtocart-bar .addtocart-button svg {

  color: #fff;

  margin-right: 10px;

}

.quantity-box .btn {

  border: 2px solid #e3e3e3;

  border-radius: 12px !important;

  padding: .5rem 1rem;

}



.quantity-box .quantity-input {

  margin: 0 16px !important;

  border: none;

  font-size: 20px;

  line-height: 28px;

  font-weight: 600;

}

.quantity-box .btn:focus{

  border-color: #f1c40e;

}

.productdetails .main-image {

	border:1px solid #e3e3e3;

    border-radius: 10px;

	padding: 15px;

}

.productdetails #myTab {

	background:#f5f5f5;

	border:1px solid #e3e3e3;

    border-radius: 12px;

	padding: 4px;

	grid-template-columns: repeat(5,minmax(0,1fr));

	display: grid;

	justify-content: center;

	align-items: center;

	margin-bottom: 32px;

}

.productdetails #myTab.nav-tabs .nav-link {

  padding: 10px 12px;

  font-size: 16px;

  line-height: 24px;

  font-weight: 500;

  border-radius: 8px;

  background:transparent;

  color: #2b2b2b;

  width: 100%;

  border:1px solid transparent;

  margin: 0;

}

.productdetails #myTab.nav-tabs .nav-link.active { 

	background:#fff;

	border:1px solid #fff;

}

.productdetails #myTabContent {

	background:#fff;

	border:1px solid #e3e3e3;

	padding:32px;

	border-radius: 12px;

}

.productdetails-view {

  max-width: 1280px;

}

.vm-price-value span:only-child {

  margin-left: 0;

}

.vm-product-details-box {

  margin-left: 33px;

}

@media (min-width: 1400px) {

  .usluge-1.box .sppb-row-container , .usluge-3.box .sppb-row-container {

    max-width: 1246px;

  }

  .usluge-2.box .sppb-row-container{

    max-width: 1118px;

  }

}

@media (max-width: 767px) {

#sp-location .sppb-addon-raw-html .flex.flex-col {

  gap: 1rem;

}

#sp-location .sppb-addon-raw-html .flex.flex-col a {

  font-size: 14px;

  padding: 12px;

}

#sp-enjoyment .rounded-lg {

  margin-bottom: 20px;

}

#sp-footer, #sp-bottom {

  text-align: center;

}
.productdetails .vm-page-title {
  font-size: 24px;
}
.vm-product-details-container .vm-price-value .PricesalesPrice {
  font-size: 22px;
}
.vm-product-details-box {
  margin: 0;
}
#sp-imate-productdetails .grid-cols-4 {
  grid-template-columns: repeat(2,minmax(0,1fr)) !important;
  
}
}
/*------HA add---------*/
.vmxproduct .vm-rating-wrapper svg,
.product-container .vm-rating-wrapper svg{
  margin-right: 3px;
}
.product .product-container .product-price .vm-price-value{
  justify-content: center;
}
.vmxproduct .vm-rating-wrapper .vm-rating-count,
.product-container .vm-rating-wrapper .vm-rating-count{
  padding-top: 3px;
}
.vmxproduct .vm-rating-wrapper,
.webshop .product-container .vm-rating-wrapper{
  margin-bottom: 5px;
  width: 100%;
}

.productdetails-view .additional-images{
  margin: 0 -8px;
}
.productdetails-view .additional-images .col-3{
  margin-top: 0;
  padding: 0 8px;
}
.productdetails-view .additional-images .img-thumbnail{
  padding: 0;
}
.productdetails .main-image{
  padding: 0;
}
.productdetails .main-image img{
  border-radius: 10px;
}
.productdetails .product-short-description{
  margin-top: 24px;
  font-size: 18px;
  color: #4d4d4d;
}
.view-productdetails .vm-product-details-box .vm-rating-count span{
  display: inline-block !important;
  margin: 0 3px;
}
.view-productdetails .vm-product-details-box .product-rating-wrapper{
  margin-bottom: 10px;
}
.view-productdetails .product-short-description{
  margin-bottom: 15px;
}
.cf4all_no_color_btn{
  border: 2px solid rgb(229, 231, 235);
  color: #2b2b2b;
  background: #fff;
  padding: 12px 20px;
  border-radius: 10px;
}
.cf4all_color_btn{
  border: 2px solid rgb(229, 231, 235);
  color: #2b2b2b;
  border-radius: 10px;
}
.cf4all_button:hover{
  border-color: #f1c40e !important;
  box-shadow: none;
}
.cf4all_buttons input[type="radio"]:checked + label{
  background: #f1c40e;
  border-color: #f1c40e !important;
  box-shadow: none;
}

/* tabs detail product page */
.spec-wrapper h2 {
    font-size: 28px;
    font-weight: 700;
    margin-bottom: 20px;
}

.spec-wrapper .spec-title {
    color: #f0c000;
    font-size: 20px;
    margin-top: 25px;
    margin-bottom: 10px;
}

.spec-wrapper .spec-table {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 20px;
}

.spec-wrapper .spec-table td {
    padding: 8px 0;
    border-bottom: 1px solid #eee;
}

.spec-wrapper .spec-box {
    background-color: #FEF9E6;
    border: 1px solid hsl(48deg 89% 50% / 30%);
    border-radius: 12px;
    padding: 20px;
    margin-top: 20px;
}
.spec-wrapper .spec-box table{
  width: 100%;
}
.spec-wrapper .spec-box table td {
    padding-right: 40px;
}

/* tab custom 2*/
.vm-athletes-clubs {
    margin: 20px 0;
}

.vm-athletes-clubs .vm-title {
    font-size: 28px;
    font-weight: 700;
    margin-bottom: 25px;
}

.vm-athletes-clubs .vm-block-title {
    font-size: 20px;
    font-weight: 600;
    margin: 25px 0 15px;
    color: #f1c40e;
}

.vm-athletes-clubs .vm-pro-players, .vm-clubs {
    display: grid;
    gap: 15px;
}

.vm-athletes-clubs .vm-pro-players {
     grid-template-columns: repeat(2, 1fr); 
}
@media (max-width: 650px) {
  .vm-athletes-clubs .vm-pro-players {
    grid-template-columns: 1fr; 
  }
}
.vm-athletes-clubs .vm-item {
    padding: 20px;
    background-color: #FEF9E6;
    border: 1px solid hsl(48deg 89% 50% / 30%);
    border-radius: 12px;
}
.vm-athletes-clubs .vm-item h4,
.vm-athletes-clubs .vm-item h3 {
    margin: 0 0 5px;
    font-size: 1.3rem;
}

.vm-athletes-clubs .vm-sub {
    color: #f1c40e;
    font-weight: 500;
}

.vm-athletes-clubs .vm-club {
    display: flex;
    background: #fafafa;
    padding: 20px;
    border-radius: 10px;
    gap: 15px;
    align-items: flex-start;
}

.vm-athletes-clubs .vm-avatar {
    background: #eee;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size: 20px;
}
.vm-athletes-clubs .manufacturer-section {
    font-family: Arial, sans-serif;
    margin-top: 20px;
}

.vm-athletes-clubs .brand-title {
    color: #d4aa00;
    font-size: 26px;
    margin-bottom: 10px;
}

.vm-athletes-clubs .brand-desc {
    font-size: 15px;
    margin-bottom: 25px;
    line-height: 1.6;
}

/* Boxes */
.manufacturer-section .info-boxes {
    display: flex;
    gap: 20px;
    margin-bottom: 30px;
}

.manufacturer-section .info-box {
    flex: 1;
    padding: 25px;
    border-radius: 12px;
}

.manufacturer-section .info-box.gray {
    background: #f4f4f4;
}

.manufacturer-section .info-box.yellow {
  background-color: #FEF9E6;
  border: 1px solid hsl(48deg 89% 50% / 30%);
}

.manufacturer-section .info-box h4 {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 15px;
}

.manufacturer-section .info-box ul {
    padding-left: 18px;
    line-height: 1.6;
}

/* Warranty Section */
.manufacturer-section .warranty-box {
    background: #f9f9f9;
    padding: 30px;
    border-radius: 12px;
    margin-bottom: 30px;
}

.manufacturer-section .warranty-stats {
    display: flex;
    justify-content: center;
    margin-top: 20px;
    gap: 60px;
}

.manufacturer-section .stat {
    text-align: center;
}

.manufacturer-section .stat .value {
    font-size: 32px;
    font-weight: bold;
    color: #f1c40e;
    display: block;
}

.manufacturer-section .stat .label {
    font-size: 14px;
    color: #333;
}

.manufacturer-section .contact-box {
    display: flex;
    gap: 30px;
    margin-top: 15px;
}
.manufacturer-section .contact-item{
  width: 50%;
}
.manufacturer-section .contact-item h5 {
    margin-bottom: 5px;
    font-weight: bold;
}

.manufacturer-section .contact-item a {
    color: #d4aa00;
}
/*==================css review ===================================*/
#reviews .vm-rating-wrapper{
  display: none !important;
}
.bzo-rating-histogram{
  align-items: center;
  margin: 10px 0;
}
.bzo-rating-histogram .rating-average{
  color: #F1C40E;
  font-size: 3rem;
  line-height: 1;
  font-weight: bold;
}
.rating-stars svg{
  fill: #F1C40E;
}
.list-reviews .vm-ratingbox-bar{
  overflow: hidden;
}
.vm-ratingbox-rated svg{
  color: #F1C40E;
}
#reviews .vm-section-title{
  font-weight: bold;
}
#reviews .customer-name{
  font-size: 1.1rem;
  font-weight: 600;
  display: block;
  width: 100%;
}

.field-onbot{
  margin-top: 30px;
}
.field-onbot .product-field{
  background-color: #FEF9E6;
  border: 1px solid hsl(48deg 89% 50% / 30%);
  border-radius: 12px;
  padding: 1rem;
  font-size: .875rem;
}
.field-onbot .product-field .product-fields-title-wrapper{
  display: inline-block;
}
.field-onbot .product-field .product-fields-title{
  margin: 0 !important;
}
.field-onbot .product-field .product-field-display{
  display: inline;
}

.fancybox-content .vm-padded .d-flex.border-top{
  gap: 12px;
}
.fancybox-content .continue_link{
  border-radius: 12px;
}
@media(max-width: 480px){
  .productdetails #myTab{
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
  .productdetails #myTabContent{
    padding: 30px 15px;
  }
  .manufacturer-section .contact-box,
  .manufacturer-section .info-boxes{
    flex-direction: column;
  }
  .manufacturer-section .warranty-stats{
    gap: 12px;
  }
  .spec-wrapper .spec-box table td{
    padding-right: 10px;
  }
  .spec-wrapper .spec-box{
    padding: 20px 10px;
  }
}

.view-cart .list-group-item-primary{
  background: #FEF9E6;
  color: #000;
}
.view-cart .form-check-input:checked{
  background-color: #f1c40e;
  border-color: #f1c40e;
}
.view-cart .form-control:focus{
  border-color: #f1c40e;
}
.view-cart .vm-cart-item-quantity button svg{
  fill: #f1c40e;
}
.sp-module-content .mod-languages img {
  width: 14px;
}
.vm-padded a.btn.btn-primary.showcart {
  margin-left: 5px;
}
.product-short-description  ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.product-short-description  ul li {
  background:url("../images/icon-check.png") no-repeat left center;
  margin-bottom: 12px;
  padding-left: 32px;
   font-size: 16px;
   color: #1c1c1c;
}
#cart .jb-dropdown-cart {
  margin-top: 21px;
}
#sp-kategorije {
  background: #fcfcfc;
  padding: 32px 0;
}
#sp-kategorije  h3.sp-module-title {
  text-align: center;
  font-size: 30px;
  line-height: 36px;
  font-weight: 700;
  margin-bottom: 2rem;
}
.vm-categories-wall  {
  padding: 0;
  margin: 0;
  list-style: none;
  gap: 1.5rem;
  display: grid;
  grid-template-columns: repeat(2,minmax(0,1fr));
}
@media (min-width: 768px) {
  .vm-categories-wall  {
    grid-template-columns: repeat(4,minmax(0,1fr));
  }
}
#sp-kategorije  .vm-categories-wall-catwrapper {
  border-radius: 12px;
  box-shadow: rgba(0, 0, 0, 0.05) 0px 1px 2px 0px;
  border: 1px solid rgb(227, 227, 227);
  transition: 0.3s;
  background-color: hsl(var(--card));
}
#sp-kategorije  .vm-categories-wall-catwrapper:hover {
  box-shadow: 0 20px 25px -5px rgba(0, 0 ,0 , .1), 0 8px 10px -6px rgba(0, 0 ,0 , .1);

  animation-duration: .3s;
}
#sp-kategorije .vm-categories-wall-spacer {
  text-align: center;
}
#sp-kategorije .vm-categories-wall-catname {
padding: 1rem;
font-weight: 700;
font-size: 16px;
line-height: 24px;
}
@media (min-width: 1400px) {
  #sp-kategorije .container , #sp-povezani .container {
    max-width: 1280px;
  }
}
#sp-povezani {
  background: #fff;
  padding: 32px 0;
}
#sp-povezani  h3.sp-module-title {
  text-align: center;
  font-size: 30px;
  line-height: 36px;
  font-weight: 700;
  margin-bottom: 2rem;
}
#sp-povezani  .product-box-details .vm-price-value span:only-child {
  margin-left: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 28px;
  color: hsl(var(--accent));
}
#sp-povezani  .product-box .product-details {
  display: none;
}
@media (min-width: 1400px) {
.view-productdetails #sp-contact-intro .container {
    max-width: 1024px;
  }
}
.view-productdetails #sp-contact-intro .rounded-lg.box-1 ,.view-productdetails #sp-contact-intro .rounded-lg.box-2 ,.view-productdetails #sp-contact-intro .rounded-lg.box-3 {
  clip-path: inherit;
}
.max-w-7xl {
  max-width: 80rem;
}
#sp-imate-productdetails .gap-8 {
  gap: 2rem;
  display: grid;
  margin-bottom: 3rem;
}
@media (min-width: 768px) {
  .md\:grid-cols-2 {
    grid-template-columns: repeat(2,minmax(0,1fr));
  }
}
#sp-imate-productdetails .p-8 {
  padding: 2rem;
  background-color: hsl(var(--card));
  border-width: 1px;
  border-radius: var(--radius);
  --tw-shadow: 0 1px 2px 0 rgb(0 0 0 / .05);
  --tw-shadow-colored: 0 1px 2px 0 var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow);
  color: hsl(var(--card-foreground));
}
#sp-imate-productdetails .text-2xl {
  font-size: 1.5rem;
  line-height: 2rem;
  font-weight: 700;
  margin-bottom: 1.5rem;
}
#sp-imate-productdetails  .py-3 {
  padding-top: .75rem !important;
  padding-bottom: .75rem !important;
  border-bottom: 1px solid #e3e3e3;
  align-items: center;
  justify-content: space-between;
  display: flex;
}
#sp-imate-productdetails  .font-semibold {
  font-weight: 600;
  color: hsl(var(--card-foreground));
  margin: 0;
}
#sp-imate-productdetails  .text-muted-foreground {
  color: hsl(var(--muted-foreground));
  font-size: .875rem;
  line-height: 1.25rem;
}
#sp-imate-productdetails .items-center.rounded-full {
color: #fff;
font-weight: 600;
font-size: .75rem;
  line-height: 1rem;
  padding-top: .125rem;
  padding-bottom: .125rem;
  padding-left: .625rem;
  padding-right: .625rem;
  --tw-bg-opacity: 1;
  background-color: rgb(34 197 94 / var(--tw-bg-opacity, 1));
  border-width: 1px;
  display: inline-flex;
  align-items: center;
  border-radius: 9999px;
}
#sp-imate-productdetails .bg-gradient-to-br {
  background: #f5f5f5;
}
#sp-imate-productdetails .items-center.rounded-full.bg-primary\/10 {
  background-color: hsl(var(--primary) / .1);
  border-radius: 9999px;
  justify-content: center;
  align-items: center;
  width: 3rem;
  height: 3rem;
  display: flex;
  
}
#sp-imate-productdetails .items-center.rounded-full.bg-primary\/10 .text-primary {
  color: hsl(var(--primary)) !important;
}
#sp-imate-productdetails  .gap-4 {
  gap: 1rem !important;
  align-items: center;
  display: flex;
}
#sp-imate-productdetails  .pt-6 {
  padding-top: 1.5rem;
  margin-top: 32px;
  border-top: 1px solid #e3e3e3;
}
#sp-imate-productdetails  .grid-cols-4 {
  grid-template-columns: repeat(4,minmax(0,1fr));
  gap: .75rem;
  display: grid;
}
#sp-imate-productdetails  .grid-cols-4 .p-3 {
  padding: .75rem !important;
  background-color: hsl(var(--background));
  border-radius: var(--radius);
  text-align: center;
  --tw-shadow: 0 1px 2px 0 rgb(0 0 0 / .05);
  --tw-shadow-colored: 0 1px 2px 0 var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow);
}
#sp-imate-productdetails  .grid-cols-4 .p-3 p {
  margin: 0;
  font-size: .75rem;
  line-height: 1rem;
  font-weight: 700;
}
.productdetails .mt-5 {
  position: relative;
  padding: 64px 0;
}
.productdetails .mt-5::after {
  background-color: #fcfcfc;
  content: " ";
  height: 100%;
  left: -200%;
  position: absolute;
  top: 0;
  z-index: -1;
  right: -200%;
  margin: 0 auto;
}
.view-productdetails #sp-main-body {
  padding: 80px 0 0;
}
.category-view .webshop .product-box .product-title {
  text-align: left;
  
}
.category-view .webshop .spacer {
  min-height: 385px;
}
.usluge-2 .addon-root-video {
  margin-bottom: 30px;
}
.category-view .price-crossed {
  display: none;
}
.category-view .product .product-container .product-price .vm-price-value {
  justify-content: start;
}